langcode: en
status: true
dependencies: {  }
name: 1_1_240x240
label: '1:1 (240x240)'
effects:
  e4722da1-42ce-4d01-8361-11df8af289cc:
    uuid: e4722da1-42ce-4d01-8361-11df8af289cc
    id: image_scale_and_crop
    weight: 1
    data:
      width: 240
      height: 240
      anchor: center-center
  ac6bef87-190e-4948-ad50-40486538dc47:
    uuid: ac6bef87-190e-4948-ad50-40486538dc47
    id: image_convert
    weight: 2
    data:
      extension: webp
